
body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#222222;
	padding:0px;
	margin:0px;
	background:#e9eaed;
	
}




.hban{
width:1004px;
height:300px;
	
margin:auto;	
}
.hbanleft{
width:304px;
height:300px;
	float:left;
	
	
	
}
.hbanright{
width:700px;
height:300px;
	float:left;
	text-align:center;
	
}
.hbanrightt{
width:700px;
height:90px;
background:#4f4f4f;
color:#FFF;
text-align:right;
line-height:25px;
padding-top:10px;
letter-spacing:3px;
	
	
}
.hbanrightm{
width:700px;
height:70px;
background:#3f3f3f;
font-size:22px;
padding-top:30px;
color:#FFF;
	
	
}
.hbanrightb{
width:700px;
height:100px;
background:#4f4f4f;	
	
}
.hbanrightba{
width:140px;
height:100px;
background:#9C0;	
	float:left;
	line-height:100px;
	color:#FFF;
	
}
.hbanrightba a{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
font-weight:bold;
	
}
.hbanrightba a:hover{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
background:#069;
	
}
.hbanrightbb a:hover{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
background:#069;
	
}
.hbanrightbc a:hover{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
background:#069;
	
}
.hbanrightbd a:hover{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
background:#069;
	
}
.hbanrightbe a:hover{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
background:#069;
	
}
.hbanrightbb a{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
font-weight:bold;
	
}
.hbanrightbc a{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
font-weight:bold;
	
}
.hbanrightbd a{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
font-weight:bold;
	
}
.hbanrightbe a{
	text-decoration:none;
	color:#FFF;
	width:140px;
height:100px;
display:block;
font-weight:bold;
	
}

.hbanrightbb{
width:139px;
height:100px;
background:#036;	
	float:left;
	line-height:100px;
	color:#FFF;
}
.hbanrightbc{
width:140px;
height:100px;
background:#C60;	
	float:left;
	line-height:100px;
	color:#FFF;
}
.hbanrightbd{
width:139px;
height:100px;
background:#099;	
	float:left;
	line-height:100px;
	color:#FFF;
}
.hbanrightbe{
width:142px;
height:100px;
background:#FC3;	
	float:left;
	line-height:100px;
	color:#FFF;
}





.graphic-designers-in-India{
width:1004px;
height:450px;	
	
}
.Freelance-website-Designers-in-Hyderabad{
width:730px;
height:450px;
float:left;	
text-align:justify;
padding-left:10px;
font-size:12px;
line-height:23px;
padding-right:10px;
}

.webdesigner-in-hyderabad{
width:254px;
height:450px;
float:left;
background:#efefef;	
text-align:left;

line-height:30px;
}
.webdesigner-in-hyderabadd{
	width:244px;
	height:30px;
	line-height:30px;
	background:#333;
	border-bottom:1px solid #FFF;
	padding-left:10px;
	
	
}
.webdesigner-in-hyderabadd a{
	text-decoration:none;
	color:#fff;
}































.logo{
width:1004px;
height:100px;
background:#FFF;



margin:auto;

margin-bottom:5px;
}
.logo-left{
width:300px;
height:100px;
float:left;	
}
.logo-middle{
width:300px;
height:100px;
float:left;	
}
.logo-right{
width:400px;
height:70px;
float:left;	
padding-top:30px;
text-align:right;
color:#000;
line-height:20px;
padding-right:4px;
}



.logos{
width:1004px;
height:300px;




margin:auto;
margin-top:5px;
margin-bottom:5px;
}
.logos-left{
width:330px;
height:300px;
float:left;
margin-right:8px;	
background:#fff;
}
.logos-middle{
width:330px;
height:300px;
float:left;
margin-right:6px;	
background:#fff;
text-align:center;
line-height:26px;
}
.logos-middle a{
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
.logos-middle a:hover{
color:#F00;	
}
.logos-right{
width:330px;
height:300px;
float:left;	

text-align:center;
color:#036;
line-height:20px;
background:#fff;


}
.menu{
width:1004px;
height:40px;
background:#036;
color:#FFF;
line-height:40px;
text-align:right;	
margin:auto;
margin-top:5px;
margin-bottom:5px;
}
.web-designers-hyderabad{
width:1004px;
height:40px;
background:#FFF;
color:#036;
line-height:40px;
text-align:center;	
margin:auto;
margin-top:5px;
margin-bottom:5px;
font-weight:bold;
}
.menu a{
text-decoration:none;
color:#FFF;
margin-left:40px;
font-weight:bold;	
	
}
#layout{
width:1004px;
margin:auto;
text-align:center;
background:#fff;



}
.cnc{
width:1004px;
height:200px;
overflow:scroll;	
	
}
.freelace-web-designer-in-hyderabad{
	
	text-align:center;
	margin-top:10px;
	
	}
	.freelace-web-designer-in-hyderabad p{
	font-size:16px;
	
	color:#F00;	
	}
	.icons{
	width:140px;
	height:100px;
	float:left;
	margin-left:25px;
		
		
	}
	.heading{
	text-align:left;
	font-weight:bold;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	color:#036;	
	padding-top:10px;
	padding-left:10px;
	
		
	}
	.headingggg{
	text-align:center;
	font-weight:bold;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	color:#000;	
	padding-top:10px;
	background:#FF0;
	height:50px;
	line-height:50px;
	
		
	}
	.clear{
	clear:both;	
		
	}
	
	.webdesignservices{
	
	
	text-align:left;
		font-size:12px;
		line-height:20px;
		margin:auto;
		padding-left:10px;
		text-align:justify;
		
		
	}
	strong{
	font-size:14px;	
	font-weight:normal;
	
	}
	h1,h2,h3,h4,h5{
	
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#036;	
	text-align:left;
	padding-left:10px;
	}
	p{
		font-family: 'Open Sans', sans-serif;
		font-size:12px;
	}
	.webdesignservices p{
		font-family: 'Open Sans', sans-serif;
		
		font-size:12px;
		color:#066;
		line-height:24px;
		
		
	}
	.rightmark{
		
		padding-right:5px;
		
		
	}
	
	.copyrightss{
width:1004px;
margin:auto;
background:#036;
margin-top:5px;
height:40px;
text-align:center;
line-height:40px;
font-size:12px;
color:#FFF;

}
.clear{
clear:both;	
	
	
}

.tbytt{
width:500px;
 margin:auto;
  
   background:#FF0;
    text-align:center;
	padding-bottom:20px;
	margin-bottom:20px;
	padding-top:10px;
	border:1px solid #000;	
	
	
}

.tbytt h1{
font-size:18px;	
	
}

.tbytt h2{
	font-family: 'Open Sans', sans-serif;
	
	font-size:14px;
	line-height:28px;
	
}

.trrr{
height:35px;
line-height:35px;
font-size:12px;
font-weight:bold;	
	
}

.logimg{
text-decoration:none;
border:none;	
}
.web-designing{
	width:1004px;
	margin:auto;
	font-family: 'Open Sans', sans-serif;
		font-size:12px;
	
}
.web-designing-hyderabad{
	width:200px;
	float:left;
	background:#FFF;
	text-align:left;
	
}
.freelance-web-designing-hyderabad a{
text-decoration:none;
}
.freelance-web-designing-hyderabad{
	width:800px;
    float:left;
	margin-left:4px;
	background:#FFF;
	line-height:22px;
}
.headings{
	width:100%;
	height:40px;
	line-height:40px;
	font-weight:bold;
	text-align:center;	
	
}
.servicess{
width:95%;
height:40px;
line-height:40px;

border-top:1px dashed #000;
	text-align:left;
	padding-left:5%;
	
}
.servicess a{
display:block;
width:100%;
text-decoration:none;
background:#fff;
color:#000;	

}
.servicess a:hover{
background:#ccc;
color:#000;	
}
.freelance-web-designing-hyderabad h1,h2,h3,h4,h5{
	text-align:center;
	font-size:12px;
	
	
}
.ipt{
width:250px;
height:40px;	
	
	
}
.ipttt{
width:250px;
height:30px;	
	
	
}
.iptttt{
width:250px;
height:50px;	
	
	
}
.iptt{
width:250px;
height:70px;	
	
	
}
.btnn{
width:260px;
height:40px;	
	
}
.btnnn{
width:255px;
height:40px;	
	
}

.strong{
font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif; font-size: 18px;  font-weight: bold; letter-spacing: -0.03em; color: #036;  text-align: left;}

.abt{
	width:994px;
	font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif; font-size: 18px;  font-weight: bold; letter-spacing: -0.03em; color: #036; text-shadow: 2px 2px 0px rgba(255,255,255,0.65); text-align: right;
	
	background:#FF9;
	padding:10px 10px 10px 0;
	
}
.abts{
	width:994px;
	font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif; font-size: 18px;  font-weight: bold; letter-spacing: -0.03em; color: #036; text-shadow: 2px 2px 0px rgba(255,255,255,0.65); text-align: left;
	
	background:#FF9;
	padding:10px 0 10px 10px;
	
}
.abtss{
	width:1004px;
	font-family: 'Open Sans', sans-serif;
font-size:48px;
	  font-weight: bold;
	    color:#F30; 
	padding:10px 0 10px 0;
		text-align: center;
	
	
}
.abtss h1,h2,h3,h4,h5{
	font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif;
font-size:14px;
line-height:24px;
text-align:left;
padding-left:10px;
}

.infos{
	
width:1004px;	
height:500px;	
}
.infosleft{
	
width:205px;	
	float:left;
	margin-right:5px;
	height:500px;
	background:#069;
}
.infoslefthd{
width:200px;
height:40px;
line-height:40px;
color:#fff;

background:#333;
border-top:#fff 1px solid;
text-align:left;
padding-left:5px;
	
}
.infoslefthd a{
	text-decoration:none;
	color:#fff;
	width:200px;
	height:30px;
	display:block;
	
}
.infoslefthd a:hover{
	background:#C90;
	width:200px;
	height:40px;
	display:block;
	
	
}
.infoslefthdd{
width:200px;
height:40px;
line-height:40px;
color:#fff;
font-weight:bold;
background:#F30;
border-top:#000 1px solid;
	text-align:left;
	padding-left:5px;
}
.infosmiddle{
	
width:589px;	
float:left;
margin-right:5px;	
height:500px;
background:#fff;
overflow:scroll;


}
.infosmiddle p{
font-size:12px;
text-align:justify;
line-height:22px;	

color:#666;
}

.infosright{
	
width:200px;	
	float:left;
	height:500px;
	background:#069;
}

.infosrighthdd{
width:195px;
height:40px;
line-height:40px;
color:#fff;
font-weight:bold;
background:#F30;
border-top:#000 1px solid;
	text-align:right;
	padding-right:5px;
}


.infosrighthd{
width:195px;
height:40px;
line-height:40px;
color:#fff;

background:#333;
border-top:#fff 1px solid;
text-align:right;
padding-right:5px;
	
}
.infosrighthd a{
	text-decoration:none;
	color:#fff;
	width:195px;
	height:40px;
	display:block;
	padding-right:5px;
}
.infosrighthd a:hover{
	background:#C90;
	width:195px;
	height:40px;
	display:block;
	padding-right:5px;
	
}